<?xml version="1.0" encoding="UTF-8"?><!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.70.5
Description: De template wordt gebruikt om een diagnose mee te geven. De auteur van een diagnosecode zal meestal een arts zijn. Vooruitlopend op de situatie dat ook de patiënt de auteur van een
                diagnosecode kan zijn, wordt deze mogelijkheid ondersteund.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron" id="template-2.16.840.1.113883.2.4.6.10.70.5"><title/>
<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation" id="tmp-c64249c5-1dd7-4085-a58a-3222981f1f46"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@classCode='OBS' or not(@classCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): De waarde van @classCode MOET 'OBS' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@moodCode='EVN' or not(@moodCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): De waarde van @moodCode MOET 'EVN' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.5'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.5']/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.5'] is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.5'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.5'] komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:id)&gt;=1 and not(hl7:id/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:id is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:id)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:id komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:code)&gt;=1 and not(hl7:code/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:code is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:code)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:code komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:text)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:text komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:effectiveTime)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:effectiveTime komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:uncertaintyCode)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:uncertaintyCode komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:value)&gt;=1 ">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:value is required [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:value)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:value komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:author)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:author komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.5']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.5']" id="tmp-eacf8c89-67e1-4532-8f80-c6b6ec2d305b"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@root='2.16.840.1.113883.2.4.6.10.70.5'">(TMP 2.16.840.1.113883.2.4.6.10.70.5): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.70.5' hebben.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP 2.16.840.1.113883.2.4.6.10.70.5): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:id
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:id" id="tmp-02573e53-51ec-465f-817d-457feb984e9e"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or @xsi:type='II' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): Een @xsi:type instructie MOET aanwezig zijn met de waarde "II" of de data type MOET "II" zijn</assert><extends rule="II"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:code
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:code" id="tmp-976b3746-ff44-41f4-855d-b7278cfde50e"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or @xsi:type='CD' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): Een @xsi:type instructie MOET aanwezig zijn met de waarde "CD" of de data type MOET "CD" zijn</assert><extends rule="CD"/><let name="theValue" value="@value"/><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or (@code='DISDX' and @codeSystem='2.16.840.1.113883.5.4') or (@code='ADMDX' and @codeSystem='2.16.840.1.113883.5.4')">(TMP 2.16.840.1.113883.2.4.6.10.70.5): De waarde van @code MOET één van de volgende codes bevatten: 'DISDX' codeSystem '2.16.840.1.113883.5.4 of ADMDX' codeSystem '2.16.840.1.113883.5.4'.</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:text
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:text" id="tmp-56dfac97-be4e-4ac9-94e7-829a272742e6"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or @xsi:type='ED' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): Een @xsi:type instructie MOET aanwezig zijn met de waarde "ED" of de data type MOET "ED" zijn</assert><extends rule="ED"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:effectiveTime
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:effectiveTime" id="tmp-ce6a4142-b4d8-4941-9e98-89c64665cf12"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or @xsi:type='IVL_TS' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): Een @xsi:type instructie MOET aanwezig zijn met de waarde "IVL_TS" of de data type MOET "IVL_TS" zijn</assert><extends rule="IVL_TS"/><let name="theValue" value="@value"/><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:low)&gt;=1 and not(hl7:low/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:low is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:low)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:low komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:high)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:high komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:center)=0">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:center MAY NOT be present </assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:width)=0">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:width MAY NOT be present </assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:effectiveTime/hl7:low
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:effectiveTime/hl7:low" id="tmp-8406ec0b-c627-4cc3-a95d-011eecf0cf51"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or @xsi:type='TS' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): Een @xsi:type instructie MOET aanwezig zijn met de waarde "TS" of de data type MOET "TS" zijn</assert><extends rule="TS"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:effectiveTime/hl7:high
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:effectiveTime/hl7:high" id="tmp-6128f31d-e3b0-43e2-8e07-eaa5e03a6dcb"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or @xsi:type='TS' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): Een @xsi:type instructie MOET aanwezig zijn met de waarde "TS" of de data type MOET "TS" zijn</assert><extends rule="TS"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:effectiveTime/hl7:center
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:effectiveTime/hl7:width
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:uncertaintyCode
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:uncertaintyCode" id="tmp-f41e7975-2b5f-43c9-bb1d-2167ba3adc46"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or @xsi:type='CD' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): Een @xsi:type instructie MOET aanwezig zijn met de waarde "CD" of de data type MOET "CD" zijn</assert><extends rule="CD"/><let name="theValue" value="@value"/><let name="theCode" value="@code"/><let name="theCodeSystem" value="@codeSystem"/><let name="theNullFlavor" value="@nullFlavor"/><let name="displayNamesFound" value="concat((document('include/voc-UncertaintyCodeUncertainty-DYNAMIC.xml')/*/valueSet/conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]/@displayName[1]), '')"/><let name="validNullFlavorsFound" value="concat((document('include/voc-UncertaintyCodeUncertainty-DYNAMIC.xml')/*/valueSet/conceptList/exception[@codeSystem = '2.16.840.1.113883.5.1008'][@code = $theNullFlavor]/@displayName[1]), '')"/><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or string-length($displayNamesFound)&gt;0 or string-length($validNullFlavorsFound)&gt;0">(TMP 2.16.840.1.113883.2.4.6.10.70.5): De waarde van @code MOET worden gekozen uit Value Set UncertaintyCodeUncertainty Uncertainty Code (uncertainty only) DYNAMIC.</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:value
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:value" id="tmp-16298afe-7228-4070-b285-197e2ce1927c"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or @xsi:type='CE' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): Een @xsi:type instructie MOET aanwezig zijn met de waarde "CE" of de data type MOET "CE" zijn</assert><extends rule="CE"/><let name="theValue" value="@value"/><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or (@codeSystem='2.16.840.1.113883.2.4.4.31.1')">(TMP 2.16.840.1.113883.2.4.6.10.70.5): De waarde van @codeSystem MOET '2.16.840.1.113883.2.4.4.31.1' zijn.</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:author
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:author" id="tmp-835fec79-a9dc-4781-aad6-23a83dec250a"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@typeCode='AUT' or not(@typeCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): De waarde van @typeCode MOET 'AUT' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@contextControlCode='ON' or not(@contextControlCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): De waarde van @contextControlCode MOET 'ON' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:time)&gt;=1 and not(hl7:time/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:time is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:time)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:time komt te vaak voor [max 1x].</assert><let name="elmcount" value="count(hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]|hl7:patient1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23']])"/><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="$elmcount&gt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): keuze (hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']] of hl7:patient1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23']]) bevat te weinig elementen [min 1x]</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:author/hl7:time
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:author/hl7:time" id="tmp-3a6c470b-1f94-4b31-8859-850ba034745d"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or @xsi:type='TS' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): Een @xsi:type instructie MOET aanwezig zijn met de waarde "TS" of de data type MOET "TS" zijn</assert><extends rule="TS"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:author
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:author" id="tmp-0582da76-f9c5-4074-93d4-4fff7d0609b6"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']] komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:patient1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23']])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:patient1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23']] komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:author/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->











<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:author/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']" id="tmp-2969da9a-6e2d-4c7e-b905-0ae1aa3e2380"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'] is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21'] komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.21']" id="tmp-db317c51-35bc-4b5f-801a-8b04ac662645"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@root='2.16.840.1.113883.2.4.6.10.70.21'">(TMP 2.16.840.1.113883.2.4.6.10.70.5): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.70.21' hebben.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP 2.16.840.1.113883.2.4.6.10.70.5): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert></rule>
<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:author/hl7:patient1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->











<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:author/hl7:patient1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']" id="tmp-1bbb1774-ec35-47e7-b8a4-5d4144c6a3d7"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23']/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23'] is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23'] komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23']" id="tmp-afb0f6e2-46a2-401f-92f4-042739ad65c8"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@root='2.16.840.1.113883.2.4.6.10.70.23'">(TMP 2.16.840.1.113883.2.4.6.10.70.5): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.70.23' hebben.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP 2.16.840.1.113883.2.4.6.10.70.5): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert></rule>
<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:performer
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:performer" id="tmp-9a98d9f6-4fae-4e2e-a46a-078cea35584e"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@typeCode='PRF' or not(@typeCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): De waarde van @typeCode MOET 'PRF' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@contextControlCode='ON' or not(@contextControlCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): De waarde van @contextControlCode MOET 'ON' zijn.</assert><let name="elmcount" value="count(hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20']]|hl7:patient1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23']])"/><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="$elmcount&gt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): keuze (hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20']] of hl7:patient1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23']]) bevat te weinig elementen [min 1x]</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:performer
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<rule context="*[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:performer" id="tmp-60c5fb92-96f2-47da-bcba-48c91bf2fca6"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20']])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20']] komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:patient1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23']])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:patient1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23']] komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:performer/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->











<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:performer/hl7:assignedEntity1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']" id="tmp-98101e2d-3b28-4436-817e-f9051cc98dd7"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@classCode='ASSIGNED' ">(TMP 2.16.840.1.113883.2.4.6.10.70.5): De waarde van @classCode MOET 'ASSIGNED' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20']/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20'] is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20'] komt te vaak voor [max 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:id)&gt;=1 and not(hl7:id/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:id is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:code)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:code komt te vaak voor [max 1x].</assert><let name="elmcount" value="count(hl7:assignedPerson|hl7:assignedOrganization)"/><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="$elmcount&gt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): keuze (hl7:assignedPerson of hl7:assignedOrganization) bevat te weinig elementen [min 1x]</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="$elmcount&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): keuze (hl7:assignedPerson of hl7:assignedOrganization) bevat te veel elementen [max 1x]</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(representedOrganization)&gt;=1 and not(representedOrganization/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element representedOrganization is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(representedOrganization)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element representedOrganization komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.20']" id="tmp-acc213ca-8279-4c64-a07d-d7523bf79f55"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@root='2.16.840.1.113883.2.4.6.10.70.20'">(TMP 2.16.840.1.113883.2.4.6.10.70.5): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.70.20' hebben.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP 2.16.840.1.113883.2.4.6.10.70.5): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']/hl7:id
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']/hl7:id" id="tmp-2f606de1-5f55-4fb1-9ee0-e7908f3a8f5c"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or @xsi:type='II' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): Een @xsi:type instructie MOET aanwezig zijn met de waarde "II" of de data type MOET "II" zijn</assert><extends rule="II"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']/hl7:code
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']/hl7:code" id="tmp-8cc24727-1a14-4546-92ba-400425fef23c"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or @xsi:type='CE' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): Een @xsi:type instructie MOET aanwezig zijn met de waarde "CE" of de data type MOET "CE" zijn</assert><extends rule="CE"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']/hl7:addr
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']/hl7:addr" id="tmp-98e99f0f-6706-42f1-b8de-ff67042bbab8"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or @xsi:type='' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): Een @xsi:type instructie MOET aanwezig zijn met de waarde "" of de data type MOET "" zijn</assert><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']/hl7:assignedPerson
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']/hl7:assignedPerson" id="tmp-e1775f1a-479c-48fc-a927-44e0191d5b71"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@classCode='PSN' or not(@classCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): De waarde van @classCode MOET 'PSN' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@determinerCode='INSTANCE' or not(@determinerCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): @determinerCode SHALL have value 'INSTANCE' STATIC </assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:name)&gt;=1 and not(hl7:name/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:name is mandatory [min 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']/hl7:assignedPerson/hl7:name
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']/hl7:assignedPerson/hl7:name" id="tmp-16b0e59b-e2c6-4c6d-a1ad-2adf6fb73702"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or @xsi:type='' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): Een @xsi:type instructie MOET aanwezig zijn met de waarde "" of de data type MOET "" zijn</assert><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']/hl7:assignedOrganization
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']/hl7:assignedOrganization" id="tmp-170963ea-ebd4-4918-9fa5-6533ae8435e5"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@classCode='ORG' or not(@classCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): De waarde van @classCode MOET 'ORG' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@determinerCode='INSTANCE' or not(@determinerCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): @determinerCode SHALL have value 'INSTANCE' STATIC </assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:name)&gt;=1 ">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:name is required [min 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']/hl7:assignedOrganization/hl7:name
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']/hl7:assignedOrganization/hl7:name" id="tmp-0a1bd20d-8ad8-4596-ad16-5d5300f69014"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or @xsi:type='' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): Een @xsi:type instructie MOET aanwezig zijn met de waarde "" of de data type MOET "" zijn</assert><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']/representedOrganization
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']/representedOrganization" id="tmp-f33a4a0d-f046-490a-af83-b777dea86091"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@classCode='ORG' or not(@classCode)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): De waarde van @classCode MOET 'ORG' zijn.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:id)&gt;=1 and not(hl7:id/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:id is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:code)&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:code komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']/representedOrganization/hl7:id
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']/representedOrganization/hl7:id" id="tmp-22bafce5-9683-4e06-aee2-f62bec4bddb1"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or @xsi:type='II' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): Een @xsi:type instructie MOET aanwezig zijn met de waarde "II" of de data type MOET "II" zijn</assert><extends rule="II"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']/representedOrganization/hl7:code
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']/representedOrganization/hl7:code" id="tmp-7f30622f-dbc8-4e03-96b7-6419690fc4e2"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or @xsi:type='CE' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): Een @xsi:type instructie MOET aanwezig zijn met de waarde "CE" of de data type MOET "CE" zijn</assert><extends rule="CE"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']/representedOrganization/hl7:name
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']/representedOrganization/hl7:name" id="tmp-eb1c71b4-ad50-4f70-9835-6109798fb6ac"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or @xsi:type='ON' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): Een @xsi:type instructie MOET aanwezig zijn met de waarde "ON" of de data type MOET "ON" zijn</assert><extends rule="ON"/><let name="theValue" value="@value"/></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']/representedOrganization/hl7:addr
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']/representedOrganization/hl7:addr" id="tmp-fc4225d4-37a7-4bfb-b1c7-1ced54b7aff7"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@nullFlavor or @xsi:type='' or not(@xsi:type)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): Een @xsi:type instructie MOET aanwezig zijn met de waarde "" of de data type MOET "" zijn</assert><let name="theValue" value="@value"/></rule>
<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:performer/hl7:patient1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->











<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:observation[hl7:templateId/@root='2.16.840.1.113883.2.4.6.10.70.5']]/hl7:observation/hl7:performer/hl7:patient1[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23']]
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']" id="tmp-338c4669-fac0-495f-924b-4e1ef8639a87"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23']/@nullFlavor)">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23'] is mandatory [min 1x].</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="count(hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23'])&lt;=1">(TMP 2.16.840.1.113883.2.4.6.10.70.5): element hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23'] komt te vaak voor [max 1x].</assert></rule>

<!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.70.5
Context: *[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23']
Item: (TMP 2.16.840.1.113883.2.4.6.10.70.5)
-->
<rule context="*[hl7:templateId/@root='']/hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.70.23']" id="tmp-e96ee7e1-966e-49ce-aeb2-f883eadf0150"><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="@root='2.16.840.1.113883.2.4.6.10.70.23'">(TMP 2.16.840.1.113883.2.4.6.10.70.5): @root MOET de waarde '2.16.840.1.113883.2.4.6.10.70.23' hebben.</assert><assert role="error" see="http://decor.nictiz.nl/espoed/espoed-html-20120214T162024/2.16.840.1.113883.2.4.6.10.70.5.html" test="matches(@root, '^[0-2](\.(0|[1-9][0-9]*))*$') or matches(@root, '^[0-9a-zA-Z]{8}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{4}-[0-9a-zA-Z]{12}$')">(TMP 2.16.840.1.113883.2.4.6.10.70.5): @root attribuut MOET een syntactisch correcte UUID of OID zijn.</assert></rule></pattern>